body {  min-width:330px; }





@media (max-width: 768px)
{
#question_1190
{
	
	padding:20px;
}
.back_mobile {
	margin-left: -139px;
	clear: both;
}
.start_mobile {
	margin-left: 56px;
	clear: both;
	padding-top: 8px;
}
.form-control-container
{
padding: 15px;	
}

.control-label, .form-3-column .control-label
{
padding: 15px;
}	
#question_85 .col-sm-5
{
clear:both;	
}	
.selectboxhelp .control-label ,.textbox .control-label,.checkboxnohelp .control-label ,#question_85 .control-label,#question_86 .control-label
{
padding: 15px;	
padding-left: 0px !important;
}	
.selectbox .control-label 
{
padding: 15px;	
padding-left: 15px !important;
}	
	
.modal-dialog {
    border-top: 0px solid #ffd100 !important;
}

.footer.visible-xs 
{
	border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;
    padding:10px;
	background-color: #182d3c !important;
	border-top: 4px solid #ffd100 !important;
	
}
.form-control-container 
{
clear:both;	
}

}
.radio
{
	margin-top:0px !important;
	margin-bottom: 0px !important;
}
.checkbox
{
	margin-top:10px !important;
	margin-bottom: 10px !important;
}
.form-control-container
{
	padding-top:5px;
}
.modal-dialog .modal-content
{	background-color: #ffffff !important;
	
}
.footer
{
	/* bottom: 0px !important; */
}


@media (min-width: 768px)
{
	
.multiple2_label
	{
		padding-top:15px;
		
	}
.nextbutton, .prevbutton
{
	padding-left:0px !important;	
	
    padding-right: 0px !important;	
}	
	
	
.col-sm-6
{
padding-left: 12px ;	
}

#question_88 .control-label
{
 margin-top: 0px !important;	
}


.back_mobile {
	margin-left: -62px;
    clear: both;
}
#question_79
{
padding-top: 15px;
}
#question_88
{
	    padding: 20px 0px 10px 5px;	
}
	.main_checkbox .col-sm-5 
{
    padding-top: 15px !important;
	padding-left: 0px;
}
.radio_main label:first-child
{
	padding-top:30px;
}
.radio_main , .main_checkbox
{
	padding-top:15px;
	    clear: both;
}
.selectboxhelp
{
	clear:both;
	padding-top: 15px;
}	


#question_86 .control-label, .form-3-column .control-label {
 
	padding-top: 5px !important;

}	
.control-label, .form-3-column .control-label {
    position: relative;
	padding-top: 24px !important;

}

.selectboxhelp .control-label, .form-3-column .control-label{
    position: relative;
	padding-top: 21px !important;

}
.radio_main .control-label {
    position: relative;
	padding-top: 28px !important;

}
.radio_main .radio .control-label {
    position: relative;
	padding-top: 30px !important;

}
.form-group
{
 /*margin-top: 15px;*/
 /*margin-bottom: 15px;*/
 /*padding-top: 15px !important;*/
 /*padding-bottom: 15px !important;*/
 margin-bottom: 0px; 

}
#desktop_padding
{
	padding-left:60px;
	/* padding-bottom: 90px; */
}

#question_80,#question_3115,#question_1389,#question_2171,#question_196,#question_2399,#question_240,#question_302420
{
    margin-left: -62px;
    margin-right: -5px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
#question_302419
{
    margin-left: -62px;
    margin-right: -5px;
    margin-top: -24px;
    margin-bottom: 0px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
#question_302427, #question_302429,#question_325, #question_2172,#question_302426, #question_302428
{
	padding-top: 0px;
    margin-left: -61px;
	margin-right: -3px;
}
.modal-dialog {
    border-top: 0px solid #ffd100;
}
}


.main_wrapper_help
{
padding-left:10px;	
max-height: 600px;
}


.modal.in .modal-dialog
{
	    border-radius: 10px;
}

.modal-content
{
	    border-radius: 10px !important;
}

.modal-dialog .modal-content {
   border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;
}

.modal-dialog ,.modal.in .modal-dialog,{
    border-top: 0px solid #ffd100 !important;
	background-color: #ffffff !important;
}

.modal-dialog .modal-header{
    border-bottom: 1px solid #d3d8db !important;
}

/*.footer{
    border-top: 1px solid #d3d8db !important; 
}*/

.modal-dialog .btn-chevron:after
{
content: '' !important;	
}
.modal-dialog .btn-chevron:after
{
content: '' !important;	
}

.modal-dialog .btn-chevron-back:after
{
content: '' !important;	
}
.modal-dialog .btn-chevron-back:after
{
content: '' !important;	
}


*{
	font-size:16px;
	/* color:#425563; */
	font-family: Arial;
	font-weight:normal;
}
h2 {
	margin: 0;
	color: #666;
	padding-top: 90px;
	font-size: 26px;
	line-height: 30px;
	font-family: "trebuchet ms", sans-serif;
}

h3
{
	box-sizing: border-box;
	color: rgb(66, 85, 99);
	display: block;
	font-family: Arial;
	font-size: 1.92em; /*24.666666px; 30.6666660308838px;*/
	font-weight: 700;
	height: 36px;
	line-height: 36px;
	margin-bottom: 26px;
}
.headertext, .headertext span
{
	font-size:13px;
	height: 10px;
	text-align: left;
	
}
.item {
	background: #333;
	text-align: center;
	height: 300px !important;
}

.carousel {
	margin-top: 20px;
}

.bs-example {
	margin: 20px;
}

.ui-autocomplete {
	top: 30px !important;
	left: 15px !important;
}

.customized-row-container {
	min-height: 45px;
}

.customized-row-container-header {
	border-bottom: 2px solid #ddd;
	min-height: 36px;
	margin-bottom: 20px;
}

.carousel-inner .item {
	width: 157px;
	float: left;
}

.carousel-inner>.active {
	width: 157px;
	/* 	display: inline-block; */
}

.carousel-inner .item.customized-slide {
	display: block;
}

.carousel-container {
	margin: 20px auto;
	width: 628px;
}

.carousel-inner>.item.next.left {
	left: 100%;
}

.cat-index {
	text-decoration: none;
}

.carousel-inner>.active.left {
	left: 0;
}

/* ==========================================================================
 * HEADER
 * ========================================================================== */
.header {
	width: 100%;
	position: relative;
	z-index: 301;
	background: #fff;
}

.header #top {
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

@media only screen and (max-width: 63.9375em) {
	.header.header--simple {
		border-bottom: 1px solid #b2c2d6;
	}
}

.header.header--simple #top {
	position: relative;
}

@media only screen and (max-width: 63.9375em) {
	.header.primary-header {
		height: 50px;
	}
	.header.primary-header>.l-margins {
		height: 50px;
		width: 100%;
		min-width: 320px;
		padding: 0;
		border-bottom: 1px solid #b2c2d6;
		background: #fff;
	}
	.header.primary-header>.l-margins:after {
		content: "";
		display: block;
		width: 100%;
		height: 15px;
		position: absolute;
		top: 50px;
		left: 0;
		z-index: 360;
	}
	.header.primary-header.header--simple>.l-margins {
		border-bottom: none;
	}
	.header.primary-header.header--simple>.l-margins:after {
		display: none;
	}
	.header.primary-header .header-top {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		min-width: 320px;
		padding-left: 50px;
		padding-right: 100px;
	}
	.header.primary-header.header--simple .header-top {
		padding-right: 50px;
		padding-left: 20px;
	}
	.supports-fixed .header.primary-header #top {
		position: fixed;
		z-index: 2;
		top: 0;
		left: 0;
		-webkit-transition: top 500ms ease;
		-moz-transition: top 500ms ease;
		-o-transition: top 500ms ease;
		transition: top 500ms ease;
	}
	.supports-fixed .header.primary-header #top.headroom--not-top {
		-webkit-transition: top 100ms ease;
		-moz-transition: top 100ms ease;
		-o-transition: top 100ms ease;
		transition: top 100ms ease;
	}
	.supports-fixed .header.primary-header #top.headroom--unpinned {
		top: -60px;
	}
	.supports-fixed .header.primary-header #top.headroom--top {
		top: 0;
	}
	.supports-fixed .header.primary-header.header--simple #top {
		position: static;
	}
	.d-ios .fix-fixed .header.primary-header #top {
		position: absolute;
	}
	.supports-fixed.modal-open .header.primary-header #top {
		top: -60px;
	}
	.supports-fixed.modal-open .header.primary-header #top.headroom--top {
		top: 0;
	}
}

@media ( min-width : 48em) and (max-width: 63.9375em) {
	.header>.l-margins {
		width: 768px;
	}
	
	.contact-us-dropdown-open .header>.l-margins,
		.contact-us-dropdown-transitioning .header>.l-margins, .js-nav-open .header>.l-margins,
		.js-nav-transitioning .header>.l-margins {
		width: 100%;
	}
	
	.header .header-top {
		margin: 0 auto;
		width: 768px;
	}
	
	.l-one-column-standalone .header .l-margins {
		width: 460px;
	}
	
	.l-one-column-standalone .header .header-top {
		width: 100%;
	}
}

@media only screen and (min-width: 64em) {
	.header .header-top {
		padding: 16px 0;
	}
}

@media only screen and (max-width: 63.9375em) {
	.header .header-top {
		position: relative;
		height: 50px;
	}
}

.l-one-column-standalone .header .header-top {
	padding-bottom: 25px;
	padding-top: 0;
	margin-bottom: 25px;
	border-bottom: #e5e5e5 solid 1px;
}

.header a {
	text-decoration: none;
}

@media only screen and (min-width: 64em) {
	.header .logo {
		float: left;
		margin-top: 4px;
	}
	.header .logo img {
		display: block;
		max-width: 255px;
		height: 39px;
	}
}

@media only screen and (max-width: 63.9375em) {
	.header .logo {
		height: 40px; width : 90px;
		margin: 5px auto 0;
		width: 90px;
	}
	.header .logo a {
		padding: 8px 0;
	}
	.header .logo img {
		display: block;
		max-width: 225px;
		height: auto;
		padding: 12px;
	}
}

@media only screen and (max-width: 63.9375em) {
	.stand-alone-template .header .logo {
		float: left;
		margin-top: 4px;
		width: 148px;
	}
	.stand-alone-template .header .logo img {
		display: block;
		max-width: 148px;
		height: 39px;
	}
	.stand-alone-template .header .logo a {
		padding: 0;
	}
}

@media only screen and (max-width: 22.375em) {
	.stand-alone-template .header .logo {
		width: 100px;
	}
	.stand-alone-template .header .logo img {
		height: auto;
		max-width: 100px;
	}
}

.header .logo a {
	display: block;
}

@media only screen and (max-width: 63.9375em) {
	.header.header--simple .logo {
		float: left;
		margin: 5px 0 0;
	}
}

@media only screen and (max-width: 63.9375em) {
	.header .contact-us {
		display: none;
	}
	.header .btn-nav-toggle, .header .mobile-contact-us, .header .btn-search
		{
		display: block;
		height: 49px;
		width: 85px;
		position: absolute;
		top: 0;
	}
	.header .btn-nav-toggle:before, .header .mobile-contact-us:before,
		.header .btn-search:before {
		content: ' ';
		display: block;
		position: absolute;
		z-index: 1;
		left: 0;
		top: 50%;
		width: 1px;
		height: 30px;
		margin-top: -8px;
		background-color: #b2c2d6;
	}
	.header .btn-nav-toggle a, .header .mobile-contact-us a, .header .btn-search a
	{
		display: block;
		width: 50px;
		height: 49px;
		position: relative;
		z-index: 2;
		padding: 8px;
	}
	.header .btn-nav-toggle a:before, .header .mobile-contact-us a:before,
		.header .btn-search a:before {
		content: ' ';
		width: 40px;
		height: 40px;
		display: block;
		background-position: 50% 50%;
		position: absolute;
		left: 50%;
		margin-left: -20px;
		top: 50%;
		margin-top: -20px;
		-webkit-transition: opacity 250ms;
		-moz-transition: opacity 250ms;
		-o-transition: opacity 250ms;
		transition: opacity 250ms;
		opacity: 1;
	}
	.header .btn-nav-toggle a:after, .header .mobile-contact-us a:after,
		.header .btn-search a:after {
		content: ' ';
		width: 40px;
		height: 40px;
		display: block;
		background-position: 50% 50%;
		position: absolute;
		left: 50%;
		margin-left: -20px;
		top: 50%;
		margin-top: -20px;
		-webkit-transition: opacity 250ms;
		-moz-transition: opacity 250ms;
		-o-transition: opacity 250ms;
		transition: opacity 250ms;
		opacity: 0;
	}
	.supports-no-touch .header .btn-nav-toggle a:hover, .header .btn-nav-toggle a:focus,
		.supports-no-touch
        .header .mobile-contact-us a:hover, .header .mobile-contact-us a:focus,
		.supports-no-touch
        .header .btn-search a:hover, .header .btn-search a:focus {
		background: #003478;
	}
	.supports-no-touch .header .btn-nav-toggle a:hover:before, .header .btn-nav-toggle a:focus:before,
		.supports-no-touch
          .header .mobile-contact-us a:hover:before, .header .mobile-contact-us a:focus:before,
		.supports-no-touch
          .header .btn-search a:hover:before, .header .btn-search a:focus:before
		{
		opacity: 0;
		content: '';
	}
	.supports-no-touch .header .btn-nav-toggle a:hover:after, .header .btn-nav-toggle a:focus:after,
		.supports-no-touch
          .header .mobile-contact-us a:hover:after, .header .mobile-contact-us a:focus:after,
		.supports-no-touch
          .header .btn-search a:hover:after, .header .btn-search a:focus:after
		{
		opacity: 1;
		content: '';
	}
	.header .btn-nav-toggle {
		left: 0;
	}
	.header .btn-nav-toggle:before {
		left: auto;
		right: 0;
	}
	.header .btn-nav-toggle a {
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}
	.js-nav-open .header .btn-nav-toggle a {
		background: #003478;
	}
	.js-nav-open .header .btn-nav-toggle a:before {
		opacity: 0;
		content: '';
	}
	.js-nav-open .header .btn-nav-toggle a:after {
		opacity: 1;
		content: '';
	}
	.header .mobile-contact-us {
		right: 50px;
		margin-right: -1px;
	}
	.contact-us-dropdown-open .header .mobile-contact-us a {
		background: #003478;
	}
	.contact-us-dropdown-open .header .mobile-contact-us a:before {
		opacity: 0;
		content: '';
	}
	.contact-us-dropdown-open .header .mobile-contact-us a:after {
		opacity: 1;
		content: '';
	}
	.header.header--simple .mobile-contact-us {
		right: 0;
		margin-right: 0;
	}
	.header .btn-search {
		right: 0;
	}
}

@media ( min-width : 40em) and (max-width: 63.9375em) {
	.header.header--simple .mobile-contact-us {
		right: 20px;
	}
}

@media only screen and (min-width: 64em) {
	.header .btn-nav-toggle, .header .mobile-contact-us, .header .btn-search
		{
		display: none;
	}
	.header .contact-us {
		float: left;
		margin-left: 20px;
		margin-top: 12px;
		padding-left: 28px;
		border-left: 1px solid #e5e5e5;
	}
	.lt-ie9 .header .contact-us {
		margin-left: 15px;
		padding-left: 18px;
	}
	.header .contact-us a {
		display: block;
		text-decoration: none;
		color: #003478;
	}
	.header .contact-us a:hover strong, .header .contact-us a:focus strong {
		color: #006eff;
	}
	.header .contact-us a:active strong {
		color: #00295e;
	}
	.lt-ie10 .header .contact-us a strong:active {
		color: #00295e;
	}
	.header .contact-us strong, .header .contact-us span {
		display: block;
		line-height: 1;
	}
	.header .contact-us strong {
		font-family: Verdana, Helvetica, sans-serif;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		font-size: 26px;
		font-size: 1.625rem;
		-webkit-transition: color 250ms;
		-moz-transition: color 250ms;
		-o-transition: color 250ms;
		transition: color 250ms;
		margin: -2px 0 3px 0;
	}
	.header .contact-us span {
		font-family: Verdana, Helvetica, sans-serif;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		font-size: 11px;
		font-size: 0.6875rem;
		text-transform: uppercase;
	}
	.header.header--simple {
		border-bottom: 1px solid #cfcfcf;
		background-color: #fff;
	}
	.supports-fixed .header.header--simple {
		position: fixed;
		height: 75px;
		z-index: 2;
		top: 0;
		left: 0;
	}
	.supports-fixed .header.header--simple+#outer-wrap {
		margin-top: 76px;
		overflow: visible;
	}
}

@media only screen and (max-width: 77.6875em) {
	.stand-alone-template .header .contact-us {
		display: block;
		float: left;
		margin-left: 20px;
		margin-top: 2px;
		padding-left: 28px;
		border-left: 1px solid #e5e5e5;
	}
	.lt-ie9 .stand-alone-template .header .contact-us {
		margin-left: 15px;
		padding-left: 18px;
	}
	.stand-alone-template .header .contact-us a {
		display: block;
		text-decoration: none;
		color: #003478;
	}
	.stand-alone-template .header .contact-us a:hover strong,
		.stand-alone-template .header .contact-us a:focus strong {
		color: #006eff;
	}
	.stand-alone-template .header .contact-us a:active strong {
		color: #00295e;
	}
	.lt-ie10 .stand-alone-template .header .contact-us a strong:active {
		color: #00295e;
	}
	.stand-alone-template .header .contact-us strong, .stand-alone-template .header .contact-us span
		{
		display: block;
		line-height: 1;
	}
	.stand-alone-template .header .contact-us strong {
		font-family: Verdana, Helvetica, sans-serif;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		font-size: 26px;
		font-size: 1.625rem;
		-webkit-transition: color 250ms;
		-moz-transition: color 250ms;
		-o-transition: color 250ms;
		transition: color 250ms;
		margin: -2px 0 3px 0;
	}
	.stand-alone-template .header .contact-us span {
		font-family: Verdana, Helvetica, sans-serif;
		font-weight: normal;
		-webkit-font-smoothing: antialiased;
		font-size: 11px;
		font-size: 0.6875rem;
		text-transform: uppercase;
	}
}

@media only screen and (max-width: 63.9375em) {
	.header .header-top-right {
		display: none;
	}
}

@media only screen and (min-width: 64em) {
	.header .header-top-right {
		float: right;
	}
}

.header .utility-links {
	float: left;
	margin-top: 11px;
}

.header .utility-links>li {
	padding: 5px 7px 5px 13px;
	position: relative;
}

.header .utility-links>li:first-child {
	margin-left: 0;
}

.header .utility-links>li>a {
	font-size: 11px;
	font-size: 0.6875rem;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	color: #003478;
}

.header .utility-links>li>a:hover, .header .utility-links>li>a:focus {
	color: #006eff;
}

.header .utility-links>li>a:active {
	color: #00295e;
}

.header .utility-links .has-children>a {
	position: relative;
	padding-right: 15px;
}

.header .utility-links .has-children>a:before {
	content: ' ';
	width: 10px;
	height: 6px;
	display: block;
	background-position: 50% 50%;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -3px;
	-webkit-transition: opacity 250ms;
	-moz-transition: opacity 250ms;
	-o-transition: opacity 250ms;
	transition: opacity 250ms;
	opacity: 1;
}

.header .utility-links .has-children>a:after {
	content: ' ';
	width: 10px;
	height: 6px;
	display: block;
	background-position: 50% 50%;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -3px;
	-webkit-transition: opacity 250ms;
	-moz-transition: opacity 250ms;
	-o-transition: opacity 250ms;
	transition: opacity 250ms;
	opacity: 0;
}

.header .utility-links .has-children>a:hover:before, .header .utility-links .has-children>a:focus:before,
	.header .utility-links .has-children>a:active:before {
	opacity: 0;
	content: '';
}

.header .utility-links .has-children>a:hover:after, .header .utility-links .has-children>a:focus:after,
	.header .utility-links .has-children>a:active:after {
	opacity: 1;
	content: '';
}

.header .utility-links>.is-hover {
	background: #f0f0f0;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.2);
}

.header .utility-links>.is-hover .dropdown {
	display: block;
	opacity: 1;
}

.header .utility-links .dropdown {
	display: none;
	opacity: 0;
	-webkit-transition: opacity 250ms;
	-moz-transition: opacity 250ms;
	-o-transition: opacity 250ms;
	transition: opacity 250ms;
	width: 175px;
	padding: 15px 7px 15px 13px;
	position: absolute;
	left: 0;
	background: #f0f0f0;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.2);
	z-index: 5;
}

.supports-no-boxshadow .header .utility-links .dropdown {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
}

.header .utility-links .dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.header .utility-links .dropdown li {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.3125;
	/* Note: this line-height is 21px */
	margin-top: 7px;
}

.header .utility-links .dropdown li:first-child {
	margin-top: 0;
}

.header .utility-links .dropdown li a {
	display: block;
	padding-right: 20px;
	position: relative;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	color: #4b5869;
}

.header .utility-links .dropdown li a:before {
	content: ' ';
	width: 18px;
	height: 18px;
	display: block;
	background-position: 50% 50%;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -9px;
	-webkit-transition: opacity 250ms;
	-moz-transition: opacity 250ms;
	-o-transition: opacity 250ms;
	transition: opacity 250ms;
	opacity: 1;
}

.header .utility-links .dropdown li a:after {
	content: ' ';
	width: 18px;
	height: 18px;
	display: block;
	background-position: 50% 50%;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -9px;
	-webkit-transition: opacity 250ms;
	-moz-transition: opacity 250ms;
	-o-transition: opacity 250ms;
	transition: opacity 250ms;
	opacity: 0;
}

.header .utility-links .dropdown li a:hover:before, .header .utility-links .dropdown li a:focus:before,
	.header .utility-links .dropdown li a:active:before {
	opacity: 0;
	content: '';
}

.header .utility-links .dropdown li a:hover:after, .header .utility-links .dropdown li a:focus:after,
	.header .utility-links .dropdown li a:active:after {
	opacity: 1;
	content: '';
}

.header .utility-links .dropdown li a:hover, .header .utility-links .dropdown li a:focus,
	.header .utility-links .dropdown li a:active {
	color: #006eff;
}

.header .utility-links .dropdown li a:active {
	color: #38424f;
}

.header .search-form {
	float: left;
	width: 230px;
	margin-left: 20px;
	margin-right: 30px;
}

@media only screen and (min-width: 77.75em) {
	.header .search-form {
		margin-left: 30px;
	}
}

.header h1, .header .h1 {
	display: none;
	margin: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

@media only screen and (min-width: 40em) {
	.header h1, .header .h1 {
		/* display: block; */
		display: none;
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.66667;
		/* Note: this line-height is 30px */
		float: left;
		margin-left: 15px;
		margin-top: 9px;
		max-width: 200px;
	}
}

@media only screen and (min-width: 48em) {
	.header h1, .header .h1 {
		display: none;
		font-size: 22px;
		font-size: 1.375rem;
		line-height: 1.36364;
		/* Note: this line-height is 30px */
		max-width: 240px;
	}
}

@media only screen and (min-width: 64em) {
	.header h1, .header .h1 {
		display: block;
		margin-left: 20px;
		padding-left: 28px;
		margin-top: 12px;
		border-left: 1px solid #e5e5e5;
		font-size: 26px;
		font-size: 1.625rem;
		line-height: 1.46154;
		/* Note: this line-height is 38px */
		max-width: 280px;
	}
}

@media only screen and (min-width: 77.75em) {
	.header h1, .header .h1 {
		max-width: 480px;
	}
}

.l-container, .l-margins {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media only screen and (min-width: 48em) {
	.l-container, .l-margins {
		width: 768px;
	}
}

@media only screen and (min-width: 64em) {
	.l-container, .l-margins {
		width: 785px;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 77.75em) {
	.l-container, .l-margins {
		width: 785px;
	}
}

@media only screen and (min-width: 88.125em) {
	.l-container, .l-margins {
		width: 785px
	}
}

@media only screen and (min-width: 48em) {
	.l-one-column-standalone .l-container, .l-one-column-standalone
    .l-margins {
		width: 460px;
	}
}

.l-margins {
	padding: 0 20px;
}

@media only screen and (min-width: 64em) {
	.l-margins {
		padding: 0 40px;
	}
}

@media only screen and (min-width: 77.75em) {
	.l-margins {
		padding: 0 53px;
	}
}

@media ( min-width : 1200px) {
	.container {
		width: 665px;
	}
}

@media ( min-width : 992px) {
	.container {
		width: 665px;
	}
}

@media ( min-width : 768px) {
	.container {
		width: 665px;
	}
}

@media ( min-width :1200px) {
	.float-sm-left {
		float: right;
	}
}

@media ( max-width :1199px) {
	.float-sm-left {
		float: left;
	}
}

@media ( max-width : 479px) {
	.no-padding-sm {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.font-sm {
		font-size: 12px;
	}
}

.btn-primary {
	-webkit-transition: all ease-out 300ms;
    -o-transition: all ease-out 300ms;
    transition: all ease-out 300ms;
    color: #33424d;
    border-color: #e6bc00;
    background-color: #ffd100;
    text-shadow:none;
	
}

.btn-primary:hover,.btn-primary:focus{
	-webkit-transition: all ease-out 200ms;
    -o-transition: all ease-out 200ms;
    transition: all ease-out 200ms;
    color: #ffd100;
    border-color: #1b2228;
    background-color: #33424d;
    text-shadow:none;
}


.btn-default {
 	color: #425563;
    border-color: #a5b6c2;
    background-color: #fff;	
    border-color:#A5B6C2;
    text-shadow:none;
}

.btn-default:hover {
	color: #425563;
    border-color: #8198a9;
    background-color: #e6e6e6;
    text-shadow:none;
}

.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	color: #425563;
	border-color: #8198a9;
	background-color: #e6e6e6;
	text-shadow:none;
	outline:none;
	box-shadow:none;
}

.panel
{
	margin-top:0px;
	margin-bottom: 0px;
	background-color: #fff;
	border-radius: 0px;
	box-shadow:none;
}
.panel-default>.panel-heading
{
	color:#425563;
	font-weight:400;
}
.panel-default
{
	box-shadow:none;
	border: none;
	/*background-color:#f4f7f9;*/
}
a {
  color: #0062b2;
  font-weight:normal;
}
a:hover
{
	color:#003865;
	font-weight:normal;
}


/* Calendar */

div.calendar { position: relative; }

.calendar, .calendar table {
  border: 1px solid #565;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #FFF;
  font-family: tahoma,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
  background: #575757;
  color: #fff;
  font-size: 90%;
}

.calendar .nav {
  background: #575757 url(menuarrow.gif) no-repeat 100% 100%;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  padding: 2px;
  background: #FFF;
  color: #000;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #565;
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #cc0000;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background-color: #cc0000;
  color: #FFF;
  border: 1px solid #FFF;
  padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background-color: #7c7;
  padding: 2px 0px 0px 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #c4c4c4;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  color: #000;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
  color: #fbb;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  background: #cccccc;
}

.calendar tbody .rowhilite td {
  background: #666666;
}

.calendar tbody .rowhilite td.wn {
  background: #666666;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #cccccc;
  padding: 1px 3px 1px 1px;
  border: 1px solid #bbb;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  background: #dec;
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing today date */
  font-weight: bold;
  border: 1px solid #FFF;
  padding: 1px 3px 1px 1px;
  background: #CC0000;
  color: #FFF;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #000;
}

.calendar tbody td.today { font-weight: bold; color: #FFF; }

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #FFF;
  color: #000;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  padding: 2px;
  background: #666666;
  color: #FFF;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #afa;
  border: 1px solid #084;
  color: #000;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #7c7;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border: 1px solid #565;
  background: #efd;
  color: #000;
  font-size: 90%;
  z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #af8;
}

.calendar .combo .active {
  border-top: 1px solid #6a4;
  border-bottom: 1px solid #6a4;
  background: #efe;
  font-weight: bold;
}

.calendar td.time {
  border-top: 1px solid #8a8;
  padding: 1px 0px;
  text-align: center;
  background-color: #dfb;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #898;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000;
  background-color: #686;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}


.btn-default:focus
{
	color:#322E2D;
	outline:none;
}

.btn
{
	box-shadow:none;	
    font-size: 18px;
    font-weight: normal;
    line-height: 1.44444444;
    display: inline-block;
    margin-bottom: 0;
    padding: 10px 30px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 3px;
    background-image: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.btn-chevron {
    position: relative;
    padding-right: 32px;
    box-shadow:none;
}

.btn-chevron:after {
   font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
position: absolute;
top: 50%;
right: .625em;
display: inline-block;
margin-top: -.5em;
content: '\f105';
-webkit-transition: right ease-in .2s;
-o-transition: right ease-in .2s;
transition: right ease-in .2s;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
box-shadow:none;
}

.btn-chevron:hover:after {
right: .45em;
-webkit-transition: right ease-out .4s;
-o-transition: right ease-out .4s;
transition: right ease-out .4s;
box-shadow:none;
}


.btn-chevron-back {
    position: relative;
    padding-left: 32px;
    box-shadow:none;
}

.btn-chevron-back:after {
   font: normal normal normal 14px/1 FontAwesome;
   font-size: inherit;
   position: absolute;
   top: 50%;
   left: 0.625em;
   display: inline-block;
   margin-top: -.5em;
   content: '\f104';
   -webkit-transition: left ease-in .2s;
   -o-transition: left ease-in .2s;
   transition: left ease-in .2s;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   box-shadow:none;
}

.btn-chevron-back:hover:after {
left: .45em;
-webkit-transition: left ease-out .4s;
-o-transition: left ease-out .4s;
transition: left ease-out .4s;
box-shadow:none;
}

#wrapper
{
	/* background-color:#f4f7f9; */
}

.container {
padding-right: 0px;
padding-left: 0px;
margin-right: auto;
margin-left: auto;
/* background-color: #f4f7f9; */
width:100%;
}

.footer
{
	text-align: center;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 0px;
	padding-bottom: 30px;
	color: #fff;
	background: #182d3c;
	border-top: 4px solid #ffd100;
	font-size: 10px;
	/* position:fixed;
	bottom:0; */
}

.footer_help.visible-xs 
{
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding:10px;
	background-color: #ffffff !important;
	border-top: 1px solid #d3d8db !important;
}

.footer_help_desktop
{
	background: #e9eef2;
	color:#425563;
	font-size:12px;
	margin-bottom: -40px;
	position: fixed !important;
	border-top: 1px solid #d3d8db !important;
}
.footer_desktop
{
	background: #e9eef2;
	color:#425563;
	font-size:12px;
}

/* .fa {
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
display: inline-block;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color:#65737e;
text-decoration: none;
border: 0;
outline: 0;
} */
.fa {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    /* color:#fff; */
}

.fa-question-circle:before {
content: '\f05a';
padding-top:2px;
font-size:x-large;
}

.fa-home:before {
content: '\f015';
font-size:14px;
color:#fff;
}

.fa-phone:before {
content: '\f095';
font-size:20px;
}

.circle {
    border-radius: 50%;
    display: inline-block;
    float:left;
}

#yellowcircleout {
    width: 13px;
    height: 13px;
    background: #ffd100;
/* 	margin: 19px 0px 0px 0px; */
}

#yellowcirclein {
    width: 7px;
    height: 7px;
    background: white;
    position: absolute;
    top: 0;
    left: 0px;
    display: block;
/* 	margin: 19px 0px 0px 0px; */
}

#greycircle
{
	width: 13px;
    height: 13px;
	/* background: #f4f7f9; */
	background: #9E9E9E;
	margin: 0px 0px 0px -13px; 
}
#circletext
{
	/* width: 100%; */
    height: 13px;
    position: relative;
    font-size: 13px;
    font-weight: normal;
	float:left;
	
}
#yellowcircle_h {
	border: 3px solid #ffd100;
	border-radius: 50%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;

	-webkit-box-shadow: 0 0 1px 0px rgb( 255, 255, 255);
	box-shadow: 0 0 2px 0px rgb( 255, 255, 255);
	width: 8px;
	height: 8px;
	z-index: 86;

	-webkit-transition: background-color .5s ease-in-out;
	-moz-transition: background-color .5s ease-in-out;
	-o-transition: background-color .5s ease-in-out;
	-ms-transition: background-color .5s ease-in-out;
	transition: background-color .5s ease-in-out;
}

#yellowcircle_h.filled {
	background-color: #ffffff;
}

#circleboldtext
{

    height: 13px;
    position: relative;
    font-size: 13px;
	font-weight: bold;
	float:left;
}

#yellowcircle
{
	width: 13px;
    height: 13px;
	background:#ffd100;
margin: 0px 0px 0px -13px; 
}
.yellowcircle
{
	width: 13px;
    height: 13px;
    position: absolute;
	background:#ffd100;
margin: 0px 0px 0px -13px; 
}

#yellowcircle_h
{
	width: 13px;
    height: 13px;
	background:#ffffff;
margin: 0px 0px 0px -13px; 
}

.progress_bar_grey {
    /* width: 23%; */
    width: 100%;
	height: 3px;
	background: #f4f7f9;
	/*background: #9E9E9E;*/
	margin-top: 6px;
	margin-left: 0px;
	margin-right: auto;
	float: left;
}
.progress_bar_yellow {
    /* width: 23%; */
    width: 100%;
	height: 3px;
	background: #ffd100;
	margin-top: 6px;
	margin-left: 0px;
	margin-right: auto;
	float: left;
}

.progress_text_bar {
	width: auto;
    margin-left: 0px;
    margin-right: auto;
    float: left;
}

.radio label, .checkbox label {
padding-left: 20px;
margin-bottom: 0;
font-weight: 300;
cursor: pointer;
}

label{
	font-weight:400;
}

select.form-control
{
	/*width:50%;*/
	height:45px;
}

input[type='text'].form-control
{
	width:50%;
	height:45px;
}


.progress_bar
{
/* 	padding-right:200px; 
	padding-left:200px; */
	padding-bottom:50px;
}


.footer-utilities {
    text-align: center;
}

.footer-utilities ul {
    margin: .5em 0;
    margin-left: -5px;
    padding-left: 0;
    list-style: none;
}

.footer-utilities ul>li {
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.footer-utilities ul>li>a {
	color:#425563;
	font-size:14px;
	font-weight:400;

}

.footer-utilities-mobile ul>li>a {
	color:#fff;
	font-size:14px;
	font-weight:400;

}

a:focus {
	text-decoration:none;
	outline:none;

}




/*Breadcrumb*/

@media (min-width: 768px)
.form-header .breadcrumb, .site-header .breadcrumb {
    display: block;
}
.form-header .breadcrumb, .site-header .breadcrumb {
    float: left;
}
.utilities-bar ol, .utilities-bar ul {
    margin: 0;
}
.breadcrumb {
    padding-left: 0;
    padding: 0 4px;
    list-style: none;
    border-radius: 3px;
    background-color: transparent;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #6b7882;
    content: "/\00a0";
}

ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.form-header .breadcrumb li.home, .site-header .breadcrumb li.home {
    display: inline-block;
}

.form-header .breadcrumb .home a, .site-header .breadcrumb .home a {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 1px;
    margin-left:1px;
    padding: 4px 10px 6px 10px;
    cursor: pointer;
    -webkit-user-select: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 1px solid transparent;
    border-color: #3a4a57;
    border-radius: 2px;
    background: #425563;
    background-image: none;
    touch-action: manipulation
    
}

.form-header .breadcrumb .home a:hover, .site-header .breadcrumb .home a:focus, .site-header .breadcrumb .home a:hover {
    color: #182d3c;
    border-color: #e6bc00;
    background: #ffd100;
}

.utilities-bar a {
    color: #fff;
}

.utilities-bar a:hover {
    color: #ffd100;
    text-decoration:underline;
}


.subheading {
	font-size: 28px;
    text-align: center;
    margin-bottom:26px;
    margin-top:0px;	
    font-weight: 600;
}

.subheading>small{
	font-size:16px;
}

.toppadding
{
	/* padding-top:26px; */
}

.wrappersetting
{
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 15px;
    padding-left: 15px;
}
.form-header .breadcrumb .submenu a {
	color: #ffffff; 
}
.form-header .breadcrumb .submenu a:hover, .form-header .breadcrumb .submenu a:focus {
    color: #ffd100;
    border-color: #e6bc00;
    background: #182d3c;
	cursor: pointer;
}

#cc861{font-weight:bold;width: 150px;margin-top: 50px;overflow: hidden;margin-left: 146px;}
#cc861b{background-position:center top 0px; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image002.jpg); background-repeat:no-repeat;  background-position: top 80px;height: 125px; width: 570px; border: 0px solid black;overflow: hidden;margin-bottom:30px;}
#cc862{font-weight:bold;width: 150px;margin-top: 50px;overflow: hidden;margin-left: 156px;}
#cc862b{background-position:center top 0px; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image004.jpg); background-repeat:no-repeat;  background-position: top 80px;height: 125px; width: 570px; border: 0px solid black;overflow: hidden;}
#cc863{font-weight:bold;width: 240px;margin-top: 117px;overflow: hidden;margin-left: 225px;}
#cc863b{background-position:center top 0px; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image006.jpg);background-repeat:no-repeat;   background-position: top 80px;height: 165px; width: 570px; border: 0px solid black;overflow: hidden;}
#cc864{font-weight:bold;width: 240px;margin-top: 100px;overflow: hidden;margin-left: 230px;}
#cc864b{background-position:center top 0px; background-image: url(../../../help_files/NZpercentageofthegroundhelp_files/image008.jpg); background-repeat:no-repeat;  background-position: top 80px;height: 150px; width: 570px; border: 0px solid black;overflow: hidden;margin-top:-10px;}


#cc841{font-weight:bold;width:140px;margin-top: 85px;overflow: hidden;
margin-left: 150px;}
#cc841b{background-position:center top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image002.jpg); background-repeat:no-repeat;  background-position: top 0px;height: 125px;  border: 0px solid black;overflow: hidden;margin-bottom:30px;}
#cc842{font-weight:bold;width:140px;margin-top: 160px;overflow: hidden;
margin-left: 150px;}
#cc842b{background-position:center top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image004.jpg); background-repeat:no-repeat;  background-position: top 0px;height: 225px;  border: 0px solid black;overflow: hidden;}
/*#cc843{font-weight:bold;width:60px;margin-top: 133px;overflow: hidden;margin-left: 210px;}*/
#cc843{font-weight: bold;width: 122px;margin-top: 140px;overflow: hidden;margin-left: 275px;}
#cc843b{background-position:center top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image006.jpg);background-repeat:no-repeat;   background-position: top 0px;height: 265px;  border: 0px solid black;overflow: hidden;}
#cc844{font-weight:bold;width:140px;margin-top: 92px;overflow: hidden;
margin-left: 240px;}
#cc844b{background-position:center top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image008.jpg); background-repeat:no-repeat;  background-position: top 0px;height: 250px;  border: 0px solid black;overflow: hidden;margin-top:-10px;}
 
#cc845{font-weight:bold;width:140px;margin-top: 205px;overflow: hidden;
margin-left: 175px;}
#cc845b{background-position:center top 0px; background-image: url(../../../help_files/NZlevelshelp_files/image010.jpg); background-repeat:no-repeat;  background-position: top 0px;height: 250px;  border: 0px solid black;overflow: hidden;margin-top:-10px;}
 